/**
 *  CONTACT FORM STYLE
 *  ----------------------
 */

.rmd-cf-alert .errors p {
	margin-bottom: 0px;
	line-height: 25px;
}

@media only screen and (min-width : 320px), (max-width: 320px){  
    
}
 
/* / Extra Small Devices, Phones / */
@media only screen and (min-width : 480px) {

}

/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
    
}

/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {

}

/*/ Large Devices, Wide Screens /*/
@media only screen and (min-width : 1200px) {
 
}

